Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Ако си начинаещ в Линукс, задай въпроса си тук


korduna

Препоръчан отговор

  • Отговори 9k
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Публикувани изображения

ОК . Благодаря за отделеното време и внимание. Хубава вечер !

 

Mint 18.3 ти трябва с тая дърта карта. Теглѝ го и след това може да ъпгрейднеш до последната.

 

Изпратено от моят Mi A2 с помощта на Tapatalk

 

 

 

Линк към коментара
Сподели в други сайтове

преди 4 часа, Deimosss написа:

а Mint не е UBUNTU

Глупости на търкалета! Минт Е убунту. Това, което ти си инсталирал Е убунту. Linux Mint Debian Edition 4 (LMDE 4) е Дебиан.

W4uaqWR.png

 

Така че всичко, което работи на убунту, ще работи и на Минт 19, в т.ч. и драйвърите.

Линк към коментара
Сподели в други сайтове

на 15.06.2020 г. в 2:12, Валсо написа:

Глупости на търкалета! Минт Е убунту. Това, което ти си инсталирал Е убунту. Linux Mint Debian Edition 4 (LMDE 4) е Дебиан.

W4uaqWR.png

 

Така че всичко, което работи на убунту, ще работи и на Минт 19, в т.ч. и драйвърите.

ДА базирано на Debian and Ubuntu. Съгласен съм . Без да съм компетентен ! Абсолютно начинаещ с около 72 часа опит. Не бях достатъчно прилежен ,при избора кой пакет с драйвери да приложа.Пропускът е мой.

Сега мисля да пробвам с Lubuntu 19.04 Disco Dingo Released  но мисля ,че ще имам същият проблем. Нямам друга видео карта.Ще трабва с тази.Драйверите в официалният сайт са за 14.*.* версии и .........   така. Има и инструкции,но за  момета са ми ........ X .  Ще трябва време.

Идеята да инсталирам на по-стара версия ,и последващ ъпдейт до последна ми хрумна вчера към 20:30 часа,но се разколебах понеже в други теми на форума ,имаше доста изложения от последващ срив на ОС след ъпдейт. Решението ми беше да започна от версия 16.*.* , защото е междинна за тази за която са драйверите ,и последната актуална.И... така. Случа ли с време ще опитам. Но първо  -  малко теория. Да мръдна леко от графа абсолютно начинаещ. :)

Хубав ден  !

Още веднъж благодаря за отделеното време и внимание.

Линк към коментара
Сподели в други сайтове

Като гледам на какво си се спрял...ако искаш Лубунту, пробвай това

http://cdimage.ubuntu.com/lubuntu/releases/18.04/release/lubuntu-18.04.4-desktop-amd64.iso

И не инсталирай никакви драйвери от никакви сайтове, то си има опен сорс драйвери които са по-добри от тия старите които се пробваш да сложиш. Неслучайно дистрибуциите са ги махнали от поне 4 години.

Иначе вече няколко човека ти казаха - няма хардуерно ускорение в браузърите в Линукс, и клиповете няма как да ти вървят гладко колкото в Уиндоус.

Линк към коментара
Сподели в други сайтове

преди 7 минути, Hot Bastard написа:

Иначе вече няколко човека ти казаха - няма хардуерно ускорение в браузърите в Линукс, и клиповете няма как да ти вървят гладко колкото в Уиндоус.

 VDPAU какво е? Video Decode and Presentation API for Unix.

Аз го знам като ускорение.

https://www.freedesktop.org/wiki/Software/VDPAU/

Линк към коментара
Сподели в други сайтове

преди 7 минути, acnekt написа:

 VDPAU какво е? Video Decode and Presentation API for Unix.

Аз го знам като ускорение.

https://www.freedesktop.org/wiki/Software/VDPAU/

В браузърите няма такова нещо.

Линк към коментара
Сподели в други сайтове

на 14.06.2020 г. в 21:09, Deimosss написа:

 

Започнах с инструкцията от сайта и .. ударих на камък с драйверът за видео картата. Тя е AMD HD6450 512 MB.

 

 

С какво сте ударили на камък, че нещо не ми е ясно ?

https://i.postimg.cc/RZCTdsNJ/CAICOS.png

 

CAICOS = Radeon HD 6430/6450/6470/6490

Инсталирате всяка Ubuntu базирана дистрибуция с драйвърите по подразбиране и не бърникате повече. Ако инсталирате минимална система, инсталирате мета - пакета xorg и това е цялата гимнастика.

Линк към коментара
Сподели в други сайтове

преди 1 час, cybercop написа:

С какво сте ударили на камък, че нещо не ми е ясно ?

https://i.postimg.cc/RZCTdsNJ/CAICOS.png

 

CAICOS = Radeon HD 6430/6450/6470/6490

Инсталирате всяка Ubuntu базирана дистрибуция с драйвърите по подразбиране и не бърникате повече. Ако инсталирате минимална система, инсталирате мета - пакета xorg и това е цялата гимнастика.

С пакета от сайта на АМД който е за доста дърто Убунту

Линк към коментара
Сподели в други сайтове

преди 4 минути, petie1 написа:

С пакета от сайта на АМД който е за доста дърто Убунту

 Един потребител на Windows, само за драйвъри си мисли след инсталацията. И, че трябва да се свалят от някъде. Даже и да се крадат, че крадените от торентите са по- качествени.

Линк към коментара
Сподели в други сайтове

преди 1 минута, cybercop написа:

 Един потребител на Windows, само за драйвъри си мисли след инсталацията. И, че трябва да се свалят от някъде. Даже и да се крадат, че крадените от торентите са по- качествени.

Да ама наистина понякога трябва да се добавят драйвер, например преди като имах Радеон трябваше да добавям несвободните хранилища на Дебиан че иначе нямаше резолюция кат хората

Линк към коментара
Сподели в други сайтове

преди 12 минути, petie1 написа:

Да ама наистина понякога трябва да се добавят драйвер, например преди като имах Радеон трябваше да добавям несвободните хранилища на Дебиан че иначе нямаше резолюция кат хората

main, contrib и non-free за задължителни, независимо дали съдържат свободен софтуер или не.  Би трябвало поддръжката на тази карта също да е в xserver-xorg-video-radeon. https://packages.debian.org/buster/xserver-xorg-video-radeon

Предпоследният ред от списъка - CAICOS

Линк към коментара
Сподели в други сайтове

преди 1 час, petie1 написа:

Да ама наистина понякога трябва да се добавят драйвер, например преди като имах Радеон трябваше да добавям несвободните хранилища на Дебиан че иначе нямаше резолюция кат хората

Подкараваш ли хардуерно ускорение с VDPAU във Firefox? 😁😆

Линк към коментара
Сподели в други сайтове

преди 37 минути, Hot Bastard написа:

Подкараваш ли хардуерно ускорение с VDPAU във Firefox? 😁😆

Защо? Не може ли?

Линк към коментара
Сподели в други сайтове

преди 18 минути, Пилешка Завист написа:

Hot Bastard ти май много обичаш да те банват

Ми те ме баннаха вече няколко пъти, ама то беше заради по-колоритния ми език и цветущите изрази които често употребявам, иначе не видях някой с технически аргументи да ме обори.

Защото няма как.

Линк към коментара
Сподели в други сайтове

 

 

 

 

 

 

Има случаи, в които си мисля, че Белгиеца е прав. Убунту след 18 бил "изоставил" старата версия. Ако ще правиш потребителски продукт, прави го като хората или не го рекламирай въобще като потребителски! Дева. И не, не са виновни Вайбър само.

https://askubuntu.com/questions/1154932/unable-to-install-viber-due-to-missing-libssl1-0-0-package

Линк към коментара
Сподели в други сайтове

преди 6 минути, Hot Bastard написа:

иначе не видях някой с технически аргументи да ме обори.

Какво да те оборват? Че злорадо упрекваш целия Linux, че тия от гугъл и мозила не са направили хардуердно ускорение в техните браузъри за Linux?

Линк към коментара
Сподели в други сайтове

преди 5 минути, vpvelev написа:

Какво да те оборват? Че злорадо упрекваш целия Linux, че тия от гугъл и мозила не са направили хардуердно ускорение в техните браузъри за Linux?

Е нали обяснявахте, че ФФ е линуксчийски браузър, защо Мозила не са направили?

Линк към коментара
Сподели в други сайтове

преди 12 минути, Hot Bastard написа:

Е нали обяснявахте, че ФФ е линуксчийски браузър, защо Мозила не са направили?

Защото от Мозила, както напоследък и Убунту са решили, че не е лошо да им плащат отнякъде (познай от 3 пъти от къде) да правят "дребни липси" в Linux и за тия неща да се плюе по целия Linux.

Линк към коментара
Сподели в други сайтове

преди 15 минути, Hot Bastard написа:

Е нали обяснявахте, че ФФ е линуксчийски браузър, защо Мозила не са направили?

Защо с Wayland няма ли да работи?

Линк към коментара
Сподели в други сайтове

преди 5 минути, acnekt написа:

Защо с Wayland няма ли да работи?

Ами от последните версии направиха да работи с Wayland, но само с VAAPI...а ти говореше за VDPAU.

Тук във форума има ли поне един който ползва комбинацията Firefox, Wayland, Vaapi? Ама не сега като прочете коментара да ги пробва, а досега да ги е ползвал ежедневно?

Линк към коментара
Сподели в други сайтове

Голям проблем и дискусия стана с това, че не може да се гледа 8К видео в Linux директно от браузъра, а в Windows - може.

Това да му е "кусура" на Linux.

Линк към коментара
Сподели в други сайтове

преди 14 минути, vpvelev написа:

Голям проблем и дискусия стана с това, че не може да се гледа 8К видео в Linux директно от браузъра, а в Windows - може.

Това да му е "кусура" на Linux.

Ако имаш достатъчно мощен процесор, ще може. Но така изгърмява един от често споменаваните доводи в полза на Линукс - че върви по-гладко на стар или слаб хардуер от Уиндоус.

А и ако трябва да сме честни, дискусията далеч не започна заради 8к...

на 14.06.2020 г. в 11:46, Deimosss написа:

YouTuba не може дори 720р да възпроизведе гладко. Само до 480. GPU то на FireFox не е активно.

 

Линк към коментара
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване